*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    overflow-y: hidden;
    overflow-x: hidden;
    font-family: "Exo", sans-serif;
    transition: all 0.5s;
}
#card-1-link{
    background-color: #b76e37;
}
#card-2-link{
    background-color: #2a5da0;
}
#card-3-link{
    background-color: #8d2529;
}
#card-4-link{
    background-color: #7f248f;
}
#card-5-link{
    background-color: #7cbf51;
}
#card-6-link{
    background-color: #b76e37;
}
.grid-container{
    display: grid;
    gap: 0;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
}
.card-1,.card-2,.card-3,.card-4,.card-5,.card-6{
    transition: all 0.5s;
    position: relative;
    min-height: 600px;
}
#card-1-image,#card-2-image,#card-3-image,#card-4-image,#card-5-image,#card-6-image{
    width: 16.67vw;
    height: 100vh;
    object-fit: cover;
    min-height: 600px;
}
.card-1-texts,.card-2-texts,.card-3-texts,.card-4-texts,.card-5-texts,.card-6-texts{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    position: absolute;
    top: 45%;
    transition: all 0.4s;
}
h1{
    color: white;
    margin: 5px 0;
    cursor: pointer;
    font-size: 1.6rem
}
h2{
    color: white;
    font-size: 10px;
    cursor: pointer;
}
p{
    transition:ease-in-out opacity 0.5s;
    opacity: 0;
    max-height: 0;
    font-size: 12px;
    margin: 25px 30px;
    color: white;
    cursor: pointer;
}
.f-d{
    display: flex;
    justify-content: center;
}
.f-d>h2{
    position: absolute;
    top: 66%;
}
.f-d>i{
    position: absolute;
    top: 68%;
    color: white;
}
.card-1:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-1-texts{
        top: 30%;
    }
}
.card-2:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-2-texts{
        top: 30%;
    }
}
.card-3:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-3-texts{
        top: 30%;
    }
}
.card-4:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-4-texts{
        top: 30%;
    }
}
.card-5:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-5-texts{
        top: 30%;
    }
}
.card-6:hover{
    p{
        opacity: 1;
        max-height: 30px;
    }
    .card-6-texts{
        top: 30%;
    }
}
@media(max-width:1300px){
    html{
        overflow-y: scroll;
    }
    .grid-container{
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        gap: 0;
    }
    #card-1-image,#card-2-image,#card-3-image,#card-4-image,#card-5-image,#card-6-image{
        width: 50vw;
    }
    .card-1 p,.card-2 p,.card-3 p,.card-4 p,.card-5 p,.card-6 p{
        opacity: 1;
        max-height: 30px;
        font-size: 15px;
    }
    .card-1-texts,.card-2-texts,.card-3-texts,.card-4-texts,.card-5-texts,.card-6-texts{
        top: 30%;
    }
}
@media(max-width:900px){
    .card-1 p,.card-2 p,.card-3 p,.card-4 p,.card-5 p{
        font-size: 13px;
    }
}
@media(max-width:700px){
    .grid-container{
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
        gap: 0;
    }
    #card-1-image,#card-2-image,#card-3-image,#card-4-image,#card-5-image,#card-6-image{
        width: 100vw;
    }
    .card-1{
        grid-row: 1;
    }
    .card-2{
        grid-row: 2;
    }
    .card-3{
        grid-row: 3;
    }
    .card-4{
        grid-row: 4;
    }
    .card-5{
        grid-row: 5;
    }
    .card-6{
        grid-row: 6;
    }
    .card-1 p,.card-2 p,.card-3 p,.card-4 p,.card-5 p,.card-6 p{
        font-size: 14px;
    }
}
